## libwww-curl-perl 4.12

=== debian/changelog ===
libwww-curl-perl (4.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Remove extra stanzas for files already covered by the
    first stanza.
  * Bump Standards-Version to 3.9.0 (no changes).
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 05 Jul 2010 11:16:02 +0900

libwww-curl-perl (4.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Removed Michael Zehrer from Uploaders (Closes: #540825)
  * Standards-Version 3.8.3 (drop perl version dep)
  * Drop version depends where satisfied in oldstable

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Dec 2009 17:31:03 +0100

libwww-curl-perl (4.09-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 09 Jul 2009 21:31:00 +0000

libwww-curl-perl (4.08-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Fixes a memory leak in setopt
    + Now checks for a minimum libcurl version (7.10.8); no changes needed
      since stable has version 7.18.2-8lenny2
  * Remove Module::Install dependency; only upstream authors need it
  * Standards-Version 3.8.2
  * Added myself to Uploaders and copyright

  [ gregor herrmann ]
  * Activate another test in debian/{rules,control}.
  * debian/control: remove Conflicts/Replaces: libcurl-easy-perl, this package
    is not even in oldstable anymore and has no reverse dependencies.

 -- Jonathan Yu <frequency@cpan.org>  Wed, 08 Jul 2009 12:57:55 -0400

libwww-curl-perl (4.07-1) unstable; urgency=low

  * New upstream release
  * update copyright
  * update dh7 usage

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 31 May 2009 13:57:41 -0700

libwww-curl-perl (4.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Build against libcurl4-gnutls-dev instead of libcurl4-openssl-dev, thanks
    to Adrian Bunk for the bug report (closes: #520595).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/copyright: update formatting and information about several files.

  [ Ryan Niebur ]
  * New upstream release (Closes: #519841, #518942)
  * Add myself to Uploaders
  * update copyright for inc/*

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 08 Apr 2009 20:28:28 -0700

libwww-curl-perl (4.05-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control:
   + Standards-version bumped to 3.8.0 wo/ changes needed.
   + Added me as co-maintainer
   + Capitalized conflics and replaces.
   + Removed quilt from Build-Depends
   + Added libmodule-install-perl, libtest-pod-coverage-perl and
   libtest-pod-perl as Build-Depend.
  * debian/rules:
   + Removed quilt.
   + Re-enabled tests (but only ones that don't require internet connection or
   needs a package that's not in the archive like t/meta.t).
   + Now lib/WWW/Curl/Share.pm gets cleaned too and Makefile.old
  * debian/NEWS:
   + Deleted, no longer needed
  * debian/patches:
   + Deleted all the directory, is no longer used, upstream already merged
   these changes in Makefile.PL and anyway is not used since 3.12-1.
  * debian/copyright:
   + Added license for inc/* files.

  [ gregor herrmann ]
  * Refresh debian/rules, no functional changes.
  * debian/control: wrap long line.
  * Add /me to Uploaders.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sun, 13 Jul 2008 18:23:44 -0430

libwww-curl-perl (4.00-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 30 Mar 2008 15:49:35 -0400

libwww-curl-perl (3.12-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ Roberto C. Sanchez ]
  * Removed myself from uploaders.

  [ Martín Ferrari ]
  * New upstream release.
  * debian/control: updating dependency and suggests to libcurl-openssl4-dev,
    add myself to Uploaders.
  * debian/patches/series: disabling Makefile.PL patch as it's unneeded now.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Mon, 17 Mar 2008 13:23:50 -0300

libwww-curl-perl (3.02-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 6.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Don't install test scripts as examples.
  * debian/copyright:
    - add copyright/license statements for different files
    - convert to new format
  * debian/rules:
    - create install-stamp target and adjust dependencies
    - use $@ for touching -stamp files
    - add note why tests are not enabled (need local webserver and ssl
      certificates)
  * Split Niko's changes on Makefile.PL into Makefile.PL.patch and add quilt
    framework.

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
    + don't define $(PERL) and then don't use it
    + fix dependency of build-stamp on configure-stamp
    + reorder clean target

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 26 Jan 2008 14:57:40 -0500

libwww-curl-perl (3.02-2) unstable; urgency=low

  * Clean up unneeded dependencies.
  * Upgrade to Standards-Version 3.7.2. No changes needed.

