=== debian/control ===
Source: libwww-curl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl, libcurl4-gnutls-dev,
 libtest-pod-coverage-perl, libtest-pod-perl, libtest-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, Jose Luis Rivas <ghostbar38@gmail.com>,
 Martín Ferrari <tincho@debian.org>, gregor herrmann <gregoa@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.0
Homepage: http://curl.haxx.se/libcurl/perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-curl-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-curl-perl/

Package: libwww-curl-perl
Architecture: any
Suggests: libcurl4-gnutls-dev
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl bindings to libcurl
 WWW::Curl is a collection of Perl modules which contain Perl bindings to
 libcurl. In Debian, more information on how the curl library can be used in
 your applications is available in the libcurl4-gnutls-dev Debian package.
