## libwww-curl-perl 4.15

=== debian/changelog ===
libwww-curl-perl (4.15-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 11:10:20 +0100

libwww-curl-perl (4.15-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:21:48 +0000

libwww-curl-perl (4.15-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:37:31 +0100

libwww-curl-perl (4.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
    - Refactored constant handling and added thorough testing for
      it. (Closes: #601694). 

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Nov 2010 22:20:35 +0100

libwww-curl-perl (4.14-1) unstable; urgency=low

  * New upstream release
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 25 Oct 2010 08:37:56 +0200

libwww-curl-perl (4.13-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh debian/copyright file.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 04 Sep 2010 14:59:52 +0200
