=== debian/control ===
--- 
+++ 
@@ -7,16 +7,17 @@
 Uploaders: Niko Tyni <ntyni@iki.fi>, Jose Luis Rivas <ghostbar38@gmail.com>,
  Martín Ferrari <tincho@debian.org>, gregor herrmann <gregoa@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.9.0
+ Nathan Handler <nhandler@ubuntu.com>, Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://curl.haxx.se/libcurl/perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-curl-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-curl-perl/
 
 Package: libwww-curl-perl
 Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
 Suggests: libcurl4-gnutls-dev
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
 Description: Perl bindings to libcurl
  WWW::Curl is a collection of Perl modules which contain Perl bindings to
  libcurl. In Debian, more information on how the curl library can be used in
