=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/00constants.t t/pod-coverage.t t/pod.t t/meta.t"
