=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-Curl/ .*/WWW-Curl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
