## libwww-curl-perl 4.17

=== debian/changelog ===
libwww-curl-perl (4.17-6) unstable; urgency=medium

  * Add patch from CPAN RT for libcurl 7.66.0 compatibility.
    (Closes: #941915)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add debian/upstream/metadata.
  * Add build dependency on libmodule-install-perl.
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.
  * Use HTTPS for a license URL in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2019 17:09:21 +0200

libwww-curl-perl (4.17-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * autopkgtest: skip the t/new/* smoke tests, like during build.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.
  * Update Homepage in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Nov 2018 22:32:40 +0100

libwww-curl-perl (4.17-4) unstable; urgency=medium

  * Add patch to add curl's new multiarch include path to Makefile.PL.
    Thanks to Santiago Vila for the bug report. (Closes: #852853)

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2017 22:13:04 +0100

libwww-curl-perl (4.17-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Skip preprocessor symbol only CURL_STRICTER.
    Fixes "FTBFS: error: 'CURL_STRICTER' undeclared".
    Thanks to Niko Tyni <ntyni@debian.org> (Closes: #843432)

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Nov 2016 19:24:25 +0100

libwww-curl-perl (4.17-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add t/20undefined_subs.t to the list of tests we run.
  * Mark package as autopkgtest-able, and:
    - skip most upstream tests since they require Internet access;
    - list additional files needed by the test suite.
  * override_dh_auto_test: use autopkgtest's skip-smoke tests blacklist,
    instead of the previous whitelist approach.
  * Declare compliance with Standards-Version 3.9.6.
  * Enable the bindnow hardening build flag.

 -- intrigeri <intrigeri@debian.org>  Mon, 25 May 2015 10:31:13 +0200

libwww-curl-perl (4.17-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Update pointer to the libcurl documentation.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 4.17
  * Update copyright years for upstream files
  * Update License information for upstream files.
    Upstream changed the License to MIT only, instead of dual-licensed under
    MIT and MPL-1.0.
  * Update copyright years for debian/* packaging files
  * Update copyright file format to copyright-format 1.0
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9.20120312~) to get
    also all hardening build flags.
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Feb 2014 10:40:52 +0100
